## language-pack-touch-hi 14.10+20140902

=== debian/changelog ===
language-pack-touch-hi (1:14.10+20140902) utopic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 03 Sep 2014 10:50:37 +0000

language-pack-touch-hi (1:14.10+20140819) utopic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 02 Sep 2014 12:43:59 +0000

language-pack-touch-hi (14.10+20140804) utopic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 05 Aug 2014 06:10:33 +0000
